/*     57659 : Text line      */
.text__57659__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#964a3c; letter-spacing:0; line-height:1.6em;
}
.text__57659__ p a {color:#964a3c; text-decoration:none;}

/*     57671 : 장문 텍스트      */
.textarea__57671__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__57671__ p {font-size:15px}
}

/*     57662 : Text line      */
.text__57662__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#964a3c; letter-spacing:0; line-height:1.6em;
}
.text__57662__ p a {color:#964a3c; text-decoration:none;}

/*     57674 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__57674__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__57674__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__57674__ ul li:first-child {margin-top:0}
.text_list__57674__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__57674__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__57674__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__57674__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__57674__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__57674__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__57674__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__57674__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__57674__ ul li {font-size:15px}
}

/*     172966 : Text line      */
.text__172966__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#964a3c; letter-spacing:0; line-height:1.6em;
}
.text__172966__ p a {color:#964a3c; text-decoration:none;}

/*     172964 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__172964__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__172964__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__172964__ ul li:first-child {margin-top:0}
.text_list__172964__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__172964__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__172964__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__172964__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__172964__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__172964__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__172964__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__172964__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__172964__ ul li {font-size:15px}
}

/*     172963 : Text line      */
.text__172963__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#964a3c; letter-spacing:0; line-height:1.6em;
}
.text__172963__ p a {color:#964a3c; text-decoration:none;}

/*     172965 : 표 2.0      */
.table__172965__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__172965__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #dddddd}
.table__172965__ * {box-sizing:border-box}
.table__172965__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__172965__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__172965__ td.empty__172965__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__172965__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__172965__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__172965__ > .table_inner {width:1000px}
}

